CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
9051 CVE-2019-19668 352 CSRF 2020-02-10 2020-02-11
4.3
None Remote Medium Not required None Partial None
A CSRF vulnerability exists in the File Types component of Web File Manager in Rumpus FTP 8.2.9.1 that allows an attacker to add or delete the file types that are used on the server via RAPR/TriggerServerFunction.html.
9052 CVE-2019-19666 352 CSRF 2020-02-10 2020-02-11
4.3
None Remote Medium Not required None Partial None
A CSRF vulnerability exists in the Event Notices Settings of Web File Manager in Rumpus FTP 8.2.9.1. An attacker can create/update event notices via RAPR/EventNoticesSet.html.
9053 CVE-2019-19665 352 CSRF 2020-02-10 2020-02-11
4.3
None Remote Medium Not required None Partial None
A CSRF vulnerability exists in the FTP Settings of Web File Manager in Rumpus FTP 8.2.9.1. Exploitation of this vulnerability can result in manipulation of Server FTP settings at RAPR/FTPSettingsSet.html.
9054 CVE-2019-19662 352 CSRF 2020-02-10 2020-02-24
4.3
None Remote Medium Not required None Partial None
A CSRF vulnerability exists in the Web File Manager's Create/Delete Accounts functionality of Rumpus FTP Server 8.2.9.1. By exploiting it, an attacker can Create and Delete accounts via RAPR/TriggerServerFunction.html.
9055 CVE-2019-19661 79 XSS 2020-02-10 2020-02-11
4.3
None Remote Medium Not required None Partial None
A Cookie based reflected XSS exists in the Web File Manager of Rumpus FTP Server 8.2.9.1, related to RumpusLoginUserName and snp.
9056 CVE-2019-19660 352 CSRF 2020-02-10 2020-02-11
4.3
None Remote Medium Not required None Partial None
A CSRF vulnerability exists in the Web File Manager's Network Setting functionality of Rumpus FTP Server 8.2.9.1. By exploiting it, an attacker can manipulate the SMTP setting and other network settings via RAPR/NetworkSettingsSet.html.
9057 CVE-2019-19632 79 XSS 2020-01-24 2020-01-31
4.3
None Remote Medium Not required None Partial None
An issue was discovered in Big Switch Big Monitoring Fabric 6.2 through 6.2.4, 6.3 through 6.3.9, 7.0 through 7.0.3, and 7.1 through 7.1.3; Big Cloud Fabric 4.5 through 4.5.5, 4.7 through 4.7.7, 5.0 through 5.0.1, and 5.1 through 5.1.4; and Multi-Cloud Director through 1.1.0. An unauthenticated attacker may inject stored arbitrary JavaScript (XSS), and execute it in the content of authenticated administrators.
9058 CVE-2019-19619 79 XSS 2019-12-06 2019-12-10
4.3
None Remote Medium Not required None Partial None
domain/section/markdown/markdown.go in Documize before 3.5.1 mishandles untrusted Markdown content. This was addressed by adding the bluemonday HTML sanitizer to defend against XSS.
9059 CVE-2019-19616 639 2019-12-06 2020-08-24
4.0
None Remote Low ??? Partial None None
An Insecure Direct Object Reference (IDOR) vulnerability in the Xtivia Web Time and Expense (WebTE) interface used for Microsoft Dynamics NAV before 2017 allows an attacker to download arbitrary files by specifying arbitrary values for the recId and filename parameters of the /Home/GetAttachment function.
9060 CVE-2019-19613 601 2020-03-16 2020-06-25
4.3
None Local Network Medium Not required Partial Partial None
An issue was discovered in Halvotec RaQuest 10.23.10801.0. The login page of the admin application is vulnerable to an Open Redirect attack allowing an attacker to redirect a user to a malicious site after authentication. The attacker needs to be on the same network to modify the victim's request on the wire. Fixed in Release 24.2020.20608.0
9061 CVE-2019-19592 79 XSS 2020-01-21 2020-01-28
4.3
None Remote Medium Not required None Partial None
Jama Connect 8.44.0 is vulnerable to stored Cross-Site Scripting
9062 CVE-2019-19587 79 XSS 2019-12-05 2019-12-06
4.3
None Remote Medium Not required None Partial None
In WSO2 Enterprise Integrator 6.5.0, reflected XSS occurs when updating the message processor configuration from the source view in the Management Console.
9063 CVE-2019-19585 269 Bypass 2020-01-06 2020-03-28
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered in rConfig 3.9.3. The install script updates the /etc/sudoers file for rconfig specific tasks. After an "rConfig specific Apache configuration" update, apache has high privileges for some binaries. This can be exploited by an attacker to bypass local security restrictions.
9064 CVE-2019-19555 787 Overflow 2019-12-04 2020-01-22
4.3
None Remote Medium Not required None None Partial
read_textobject in read.c in Xfig fig2dev 3.2.7b has a stack-based buffer overflow because of an incorrect sscanf.
9065 CVE-2019-19548 +Priv 2020-01-14 2020-08-24
4.6
None Local Low Not required Partial Partial Partial
Norton Power Eraser, prior to 5.3.0.67, may be susceptible to a privilege escalation vulnerability, which is a type of issue whereby an attacker may attempt to compromise the software application to gain elevated access to resources that are normally protected from an application or user.
9066 CVE-2019-19547 79 XSS Bypass 2020-01-13 2020-02-14
4.3
None Remote Medium Not required None Partial None
Symantec Endpoint Detection and Response (SEDR), prior to 4.3.0, may be susceptible to a cross site scripting (XSS) issue. XSS is a type of issue that can enable attackers to inject client-side scripts into web pages viewed by other users. An XSS vulnerability may be used by attackers to potentially bypass access controls such as the same-origin policy.
9067 CVE-2019-19546 200 +Info 2019-12-05 2021-07-21
4.0
None Remote Low ??? Partial None None
Norton Password Manager, prior to 6.6.2.5, may be susceptible to an information disclosure issue, which is a type of vulnerability whereby there is an unintentional disclosure of information to an actor that is not explicitly authorized to have access to that information.
9068 CVE-2019-19543 416 2019-12-03 2020-09-24
4.6
None Local Low Not required Partial Partial Partial
In the Linux kernel before 5.1.6, there is a use-after-free in serial_ir_init_module() in drivers/media/rc/serial_ir.c.
9069 CVE-2019-19540 79 XSS 2019-12-26 2019-12-30
4.3
None Remote Medium Not required None Partial None
The ListingPro theme before v2.0.14.2 for WordPress has Reflected XSS via the What field on the homepage.
9070 CVE-2019-19537 362 2019-12-03 2020-01-18
4.7
None Local Medium Not required None None Complete
In the Linux kernel before 5.2.10, there is a race condition bug that can be caused by a malicious USB device in the USB character device driver layer, aka CID-303911cfc5b9. This affects drivers/usb/core/file.c.
9071 CVE-2019-19532 787 2019-12-03 2020-01-07
4.6
None Local Low Not required Partial Partial Partial
In the Linux kernel before 5.3.9, there are multiple out-of-bounds write bugs that can be caused by a malicious USB device in the Linux kernel HID drivers, aka CID-d9d4b1e46d95. This affects drivers/hid/hid-axff.c, drivers/hid/hid-dr.c, drivers/hid/hid-emsff.c, drivers/hid/hid-gaff.c, drivers/hid/hid-holtekff.c, drivers/hid/hid-lg2ff.c, drivers/hid/hid-lg3ff.c, drivers/hid/hid-lg4ff.c, drivers/hid/hid-lgff.c, drivers/hid/hid-logitech-hidpp.c, drivers/hid/hid-microsoft.c, drivers/hid/hid-sony.c, drivers/hid/hid-tmff.c, and drivers/hid/hid-zpff.c.
9072 CVE-2019-19531 416 2019-12-03 2019-12-12
4.6
None Local Low Not required Partial Partial Partial
In the Linux kernel before 5.2.9, there is a use-after-free bug that can be caused by a malicious USB device in the drivers/usb/misc/yurex.c driver, aka CID-fc05481b2fca.
9073 CVE-2019-19530 416 2019-12-03 2020-01-18
4.9
None Local Low Not required None None Complete
In the Linux kernel before 5.2.10, there is a use-after-free bug that can be caused by a malicious USB device in the drivers/usb/class/cdc-acm.c driver, aka CID-c52873e5a1ef.
9074 CVE-2019-19526 416 2019-12-03 2020-01-07
4.9
None Local Low Not required None None Complete
In the Linux kernel before 5.3.9, there is a use-after-free bug that can be caused by a malicious USB device in the drivers/nfc/pn533/usb.c driver, aka CID-6af3aa57a098.
9075 CVE-2019-19525 416 2019-12-03 2020-03-02
4.9
None Local Low Not required None None Complete
In the Linux kernel before 5.3.6, there is a use-after-free bug that can be caused by a malicious USB device in the drivers/net/ieee802154/atusb.c driver, aka CID-7fd25e6fc035.
9076 CVE-2019-19524 416 2019-12-03 2020-01-07
4.9
None Local Low Not required None None Complete
In the Linux kernel before 5.3.12, there is a use-after-free bug that can be caused by a malicious USB device in the drivers/input/ff-memless.c driver, aka CID-fa3a5a1880c9.
9077 CVE-2019-19523 416 2019-12-03 2020-01-18
4.9
None Local Low Not required None None Complete
In the Linux kernel before 5.3.7, there is a use-after-free bug that can be caused by a malicious USB device in the drivers/usb/misc/adutux.c driver, aka CID-44efc269db79.
9078 CVE-2019-19520 863 +Priv 2019-12-05 2020-08-24
4.6
None Local Low Not required Partial Partial Partial
xlock in OpenBSD 6.6 allows local users to gain the privileges of the auth group by providing a LIBGL_DRIVERS_PATH environment variable, because xenocara/lib/mesa/src/loader/loader.c mishandles dlopen.
9079 CVE-2019-19519 20 2019-12-05 2021-07-21
4.6
None Local Low Not required Partial Partial Partial
In OpenBSD 6.6, local users can use the su -L option to achieve any login class (often excluding root) because there is a logic error in the main function in su/su.c.
9080 CVE-2019-19516 352 CSRF 2019-12-02 2019-12-13
4.3
None Remote Medium Not required None Partial None
Intelbras WRN 150 1.0.18 devices allow CSRF via GO=system_password.asp to the goform/SysToolChangePwd URI to change a password.
9081 CVE-2019-19515 79 XSS 2020-05-05 2020-05-07
4.3
None Remote Medium Not required None Partial None
Ayision Ays-WR01 v28K.RPT.20161224 devices allow stored XSS in wireless settings.
9082 CVE-2019-19501 2019-12-13 2020-08-24
4.6
None Local Low Not required Partial Partial Partial
VeraCrypt 1.24 allows Local Privilege Escalation during execution of VeraCryptExpander.exe.
9083 CVE-2019-19499 200 +Info 2020-08-28 2021-07-21
4.0
None Remote Low ??? Partial None None
Grafana <= 6.4.3 has an Arbitrary File Read vulnerability, which could be exploited by an authenticated attacker that has privileges to modify the data source configurations.
9084 CVE-2019-19493 434 XSS 2019-12-02 2021-07-21
4.3
None Remote Medium Not required None Partial None
Kentico before 12.0.50 allows file uploads in which the Content-Type header is inconsistent with the file extension, leading to XSS.
9085 CVE-2019-19491 79 XSS 2019-12-02 2019-12-04
4.3
None Remote Medium Not required None Partial None
TestLink 1.9.19 has XSS via the lib/testcases/archiveData.php edit parameter, the index.php reqURI parameter, or the URI in a lib/testcases/tcEdit.php?doAction=doDeleteStep request.
9086 CVE-2019-19490 276 2019-12-02 2019-12-18
4.4
None Local Medium Not required Partial Partial Partial
LiteManager 4.5.0 has weak permissions (Everyone: Full Control) in the "LiteManagerFree - Server" folder, as demonstrated by ROMFUSClient.exe.
9087 CVE-2019-19489 120 Overflow 2019-12-02 2019-12-09
4.3
None Remote Medium Not required None None Partial
SMPlayer 19.5.0 has a buffer overflow via a long .m3u file.
9088 CVE-2019-19486 22 Dir. Trav. File Inclusion 2020-03-20 2020-03-24
4.0
None Remote Low ??? Partial None None
Local File Inclusion in minPlayCommand.php in Centreon (19.04.4 and below) allows an attacker to traverse paths via a plugin test.
9089 CVE-2019-19466 79 XSS 2019-12-05 2019-12-09
4.3
None Remote Medium Not required None Partial None
SCEditor 2.1.3 allows XSS.
9090 CVE-2019-19462 476 DoS 2019-11-30 2021-01-29
4.9
None Local Low Not required None None Complete
relay_open in kernel/relay.c in the Linux kernel through 5.4.1 allows local users to cause a denial of service (such as relay blockage) by triggering a NULL alloc_percpu result.
9091 CVE-2019-19456 79 XSS 2020-05-18 2020-09-30
4.3
None Remote Medium Not required None Partial None
A Reflected XSS was found in the server selection box inside the login page at: enginemanager/loginfailed.html in Wowza Streaming Engine <= 4.x.x. This issue was resolved in Wowza Streaming Engine 4.8.0.
9092 CVE-2019-19453 79 XSS 2020-08-03 2020-09-30
4.3
None Remote Medium Not required None Partial None
Wowza Streaming Engine before 4.8.5 allows XSS (issue 1 of 2). An authenticated user, with access to the proxy license editing is able to insert a malicious payload that will be triggered in the main page of server settings. This issue was resolved in Wowza Streaming Engine 4.8.5.
9093 CVE-2019-19451 835 2019-11-29 2021-01-15
4.9
None Local Low Not required None None Complete
When GNOME Dia before 2019-11-27 is launched with a filename argument that is not a valid codepoint in the current encoding, it enters an endless loop, thus endlessly writing text to stdout. If this launch is from a thumbnailer service, this output will usually be written to disk via the system's logging facility (potentially with elevated privileges), thus filling up the disk and eventually rendering the system unusable. (The filename can be for a nonexistent file.) NOTE: this does not affect an upstream release, but affects certain Linux distribution packages with version numbers such as 0.97.3.
9094 CVE-2019-19411 665 +Info 2020-01-21 2020-08-24
4.3
None Remote Medium Not required Partial None None
USG9500 with versions of V500R001C30SPC100, V500R001C30SPC200, V500R001C30SPC600, V500R001C60SPC500, V500R005C00SPC100, V500R005C00SPC200 have an information leakage vulnerability. Due to improper processing of the initialization vector used in a specific encryption algorithm, an attacker who gains access to this cryptographic primitive may exploit this vulnerability to cause the value of the confidentiality associated with its use to be diminished.
9095 CVE-2019-19394 79 XSS 2020-04-16 2020-04-22
4.3
None Remote Medium Not required None Partial None
Northern.tech CFEngine Enterprise before 3.10.7, 3.11.x and 3.12.x before 3.12.3, 3.13.x, and 3.14.x allows XSS. This is fixed in 3.10.7, 3.12.3, and 3.15.0.
9096 CVE-2019-19393 79 XSS 2020-10-01 2020-10-13
4.3
None Remote Medium Not required None Partial None
The Web application on Rittal CMC PU III 7030.000 V3.00 V3.11.00_2 to V3.15.70_4 devices fails to sanitize user input on the system configurations page. This allows an attacker to backdoor the device with HTML and browser-interpreted content (such as JavaScript or other client-side scripts) as the content is always displayed after and before login. Persistent XSS allows an attacker to modify displayed content or to change the victim's information. Successful exploitation requires access to the web management interface, either with valid credentials or a hijacked session.
9097 CVE-2019-19388 79 XSS 2019-11-29 2019-12-02
4.3
None Remote Medium Not required None Partial None
A cross-site scripting (XSS) vulnerability in app/dialplans/dialplan_detail_edit.php in FusionPBX 4.4.1 allows remote attackers to inject arbitrary web script or HTML via the dialplan_uuid parameter.
9098 CVE-2019-19387 79 XSS 2019-11-29 2019-12-02
4.3
None Remote Medium Not required None Partial None
A cross-site scripting (XSS) vulnerability in app/fifo_list/fifo_interactive.php in FusionPBX 4.4.1 allows remote attackers to inject arbitrary web script or HTML via the c parameter.
9099 CVE-2019-19386 79 XSS 2019-11-29 2019-12-02
4.3
None Remote Medium Not required None Partial None
A cross-site scripting (XSS) vulnerability in app/voicemail_greetings/voicemail_greeting_edit.php in FusionPBX 4.4.1 allows remote attackers to inject arbitrary web script or HTML via the id and/or voicemail_id parameter.
9100 CVE-2019-19385 79 XSS 2019-11-29 2019-12-02
4.3
None Remote Medium Not required None Partial None
A cross-site scripting (XSS) vulnerability in app/dialplans/dialplans.php in FusionPBX 4.4.1 allows remote attackers to inject arbitrary web script or HTML via the app_uuid parameter.
Total number of vulnerabilities : 38405   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 (This Page)183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.